﻿@charset "utf-8";
/* CSS Document */
/* all 2013.12.21*/
body{margin:0;padding:0;font-size:12px; color:#333;line-height:1.8;font-family:"Arial","微软雅黑"; background:#fff;padding-top:103px;}
form,ul,li,ol,li,dl,dt,dd,img,p,h1,h2,h3,h4,h5,h6,input{margin:0;padding:0;}
input,select{font-size:12px; }
img{border:0;}
ul,li{list-style-type:none;}
b,strong{font-weight:bold;}

/* link 2013.12.21 */
a{color:#555;text-decoration:none; cursor:pointer;}
a:hover{color:#ff6600;text-decoration:none;}
.clear{clear: both;}
.fr{float: right;}
.fl{float: left;}
.clearfix{content: "";clear: both;overflow: hidden;}
.displayno{display: none}
.displaybl{display: block;}
.mt20{margin-top: 20px;}
.ml20{margin-left: 20px;}
/*导航*/
.header_w{ clear:both;width:100%;   height: 103px;background:#fff;  position:fixed;z-index:99999; top:0px;}
.header{    width: 1000px;margin:0 auto;}
.logo{float:left;    
      width: 200px;
    height: 65px;
    margin-top: 26px;
  }

.head_r{float:right;    margin-top: 20px;}
.top_phone{text-align:right;height:30px;line-height:30px;float:right;    color: #858585;font-size:14px;}
.top_phone b{padding-left: 5px;
    color: #00a387;
    font-size: 18px;
}
.nav { clear:both;float: right; margin-top:3px;}

.nav ul li {float:left; }
.nav ul li  a{padding:0 25px;color:#333333;font-size:14px;font-family:"微软雅黑";line-height:50px;}
.nav ul li  a:hover{color:#00a78c;background: url(../images/main/naver.png)  no-repeat center 23px;padding-bottom:15px;font-weight:bold;}
.nav ul li ul{position:absolute;margin-top:-10px;}
.nav ul li ul{position:absolute; display:none;z-index: 1000;}
.nav ul li ul li{display:block;clear:both;height:30px;}
.nav ul li ul li a{display:block;font-weight: normal;}
.nav ul li:hover ul {display: block;background:none;}

.nav ul li.select{background: url(../images/main/naver.png)  no-repeat center 38px;color:#00a78c;font-family:"微软雅黑";}
.nav ul li.select a{color:#00a78c;font-weight:bold;}

.sel_none{background:none;}
.nav ul li.select .sel_neo{background:none;}
.nav ul li.select a.sel_neo{background:none;}



.nav ul li:hover ul li a{background:none;font-weight:normal;}
#div{position:absolute;width:100%;height:50px;background-color:red;left:0;top:0;}

.con_nav{ position: relative;}
.nav ul li:hover .nei_about{display:block}

/*联系我们*/
.nei_about{position: absolute;top:100px;left:0;width: 100%;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000);
    background-color: rgba(255,255,255,0.9); display:none;z-index:333;}
.nei_about_cent {width:1200px;margin:0 auto;}
.nei_about_cent span{padding-top:30px;float:left;display:block;width:320px;height:184px;padding-bottom:30px;}
.nei_about_cent span img{ opacity:0.8;width:320px;height:184px;border-radius:5px; -moz-border-radius:5px;}

.cus_left{width:360px;margin-left:50px;margin-top:30px;padding-right:30px;border-right:1px solid #c9c9c9;}
.cus_left h3{color:#1cb49c;font-size:16px;font-weight:bold;font-family:"微软雅黑";}
.cus_left h4{color:#1cb49c;font-size:12px;font-weight:bold;font-family:"微软雅黑";text-transform:uppercase;}
.cus_left p{color:#6f6f6f;font-family:"微软雅黑";font-size:12px;max-height: 105px; overflow: hidden}
.cus_left a.cus_left_a{float:right;color:#1cb49c;margin-top:0px;line-height:35px;font-weight:normal;}
.cus_left a.cus_left_a:hover{color:#00a78c;background:none;font-weight:normal;}
.nav ul li.select a.cus_left_a{font-weight:normal;}


.cus_right{margin-top:30px;margin-left:20px}
.cus_right h3{color:#555555;font-size:14px;font-weight:bold;}
.cus_right  dl dd{color:#555555;font-size:12px;line-height: 30px;font-family: "微软雅黑"}
.cus_right  dl dd.select a{background:none;}
.cus_right  dl dd:hover a{background:none;}
.nav ul li .cus_right  dl dd a{line-height: 30px;font-family: "微软雅黑";font-size:12px;}


/***************轮播样式**************************/
/* index - banner */

.fullSlide{ position:relative; background:#000; margin:0 auto; clear:both; width:100%; box-shadow: 2px 2px 2px #d6d6d6;}
		.fullSlide .bd{ position:relative; z-index:0; }
		.fullSlide .bd li img{width:100%; vertical-align:top;  } 
		.fullSlide .hd{position:relative; z-index:1; margin-top:-30px; height:30px; line-height:30px;  text-align:center;
			 
		}
		.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
		.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:8px;height:8px;margin:5px;background:url(../images/tg_flash_p.png) -18px 0;overflow:hidden;
line-height:9999px;}
.fullSlide .hd ul .on{background-position:0px 0px;}

/***************轮播样式结束**************************/

/*我们的服务*/

.service{width: 1000px;margin:0 auto;margin-top:20px;margin-bottom:30px;}
/*我们服务*/
.our_service{text-align: center;}
.our_service h2{color:#000000;font-size:16px;font-family: "微软雅黑";font-weight: bold; text-align: center;}
.our_service  h3{color:#00a78c;font-size:12px;text-transform:uppercase;font-weight: bold;}
.our_service p{width:550px;margin:0 auto;text-align: center;margin-top:15px;font-size:12px;color:#767676;line-height: 20px;}

/*环境监测*/
.environmental_Science{margin-top:20px;width: 1000px;overflow: hidden;}

.scroll-outer{height:480px; }
#scroll{width:1000px;margin:0 auto;padding-top:30px;font-family:"Microsoft Yahei";}
#scroll .owl-wrapper-outer{margin:0 auto;}
#scroll .item{  
    padding: 0 15px;
    font-size:14px;
    width: 276px;
    position:relative;
    float: left;}
#scroll .item .pimg{
     display: block;
    width: 100%;
    height:235px;
    text-align:center;
    }
#scroll .item div {
    background: #f8f8f8;
    padding: 16px 15px 14px;
    width: 100%;
}
/****add7-26**/
#scroll .item div.shoaw_tu {
    width: 100%;
    height: 235px;
    display: none;
    position: absolute;
    top: 0;
    left: 15px;
    background-color: rgba(0,0,0,0.2);
    padding:0px;
}
#scroll .item:hover div.shoaw_tu {
    display:block;
   background-color: rgba(0,0,0,0.2);
  transition: width 1.5s ease-in-out, background 1.5s linear;
  -moz-transition: width 1.5s ease-in-out, background 1.5s linear;
  -webkit-transition: width 1.5s ease-in-out, background 1.5s linear;
  -o-transition: width 1.5s ease-in-out, background 1.5s linear;
}
#scroll .item div .bt {
    display: block;
    color: #484848;
    line-height: 20px;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

#scroll .item div p {
    text-align: center;
    color: #898989;
    font-size: 12px;
    line-height: 20px;
    height: 40px;
    overflow: hidden;
    margin: 8px 0 10px;
}
#scroll .item div em {
    border-top: 1px dashed #dddddd;
    display: block;
}
#scroll .item div .more {
    display: block;
    width: 21px;
    height: 20px;
    background: url(../images/main/ioc-03.png) no-repeat;
    margin: 10px auto 0px;
    transition: transform 0.6s ease-out;
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
    float: none;
}
#scroll .item:hover div {
  background: #00a78c;
  transition: width 1.5s ease-in-out, background 1.5s linear;
  -moz-transition: width 1.5s ease-in-out, background 1.5s linear;
  -webkit-transition: width 1.5s ease-in-out, background 1.5s linear;
  -o-transition: width 1.5s ease-in-out, background 1.5s linear;
}
#scroll .item:hover div .bt {
  color: #FFFFFF;
}
#scroll .item:hover div p {
  color: #FFFFFF;
}
#scroll .item:hover div .more {
  background: url(../images/main/ioc-06.png) no-repeat;
  transform: rotate(720deg);
  -webkit-transform: rotate(720deg);
  -moz-transform: rotate(720deg);
  -o-transform: rotate(720deg);
}

.owl-theme .owl-controls .owl-buttons div{position:absolute;top:180px;width:30px;height:60px;margin:0;padding:0;border-radius:0;font:60px/60px "宋体";background-color:transparent;overflow:hidden;_display:none;}
.owl-theme .owl-controls .owl-buttons .owl-prev{left:-40px;}
.owl-theme .owl-controls .owl-buttons .owl-next{right:-40px;}
.owl-theme .owl-controls .owl-buttons .owl-prev:before{content:"<";}
.owl-theme .owl-controls .owl-buttons .owl-next:before{content:">";}

.owl-theme .owl-controls{
	margin-top: 30px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}

/*澄源实验室*/
.thert{width:100%;margin:0 auto;background:#edf1f4;height:322px;}
.thert_cent{width:1000px;margin:0 auto;padding-top:30px;padding-bottom:30px;}
.laboratory{width:470px;}
.laboratory h3{font-size:16px;font-weight: bold;color:#404040;font-family: "微软雅黑"}
.laboratory h3 span{color:#00a78c;}
.laboratory h3 a{float:right;color:#9e9e9e;font-size:12px;font-family: "微软雅黑";font-weight: normal;}
.laboratory p{margin-bottom:5px;width:470px;margin-top:5px;max-height:50px;overflow:hidden;color:#6e6e6e;font-size:12px;font-family: "微软雅黑";line-height: 16px;}
.laboratory img{margin-top:10px;width:452px;height:142px;border:9px solid #fff;}

/*新闻*/
.news{width:465px;}
.news h3{font-size:16px;font-weight: bold;color:#404040;font-family: "微软雅黑"}
.news h3 span{color:#00a78c;text-transform:uppercase;}
.news h3 a{float:right;color:#9e9e9e;font-size:12px;font-family: "微软雅黑";font-weight: normal;}

#scrollDiv{width:665px;overflow:hidden;} 


/*列表*/
.news ul {margin-top:10px;position:relative}
.news ul i{width:25px;height:25px;position:absolute;right:0px;display:block;background: url(../images/main/sjx.png) no-repeat;}

.news ul li {margin-top:10px;height:68px;}
.datea {width:665px;}
.teirer .datea_list{width: 70px;height: 58px;border:4px solid #fff;margin-right:20px;}
.teirer .datea_list strong{font-size:39px;color:#08152f;font-family:Arial, Helvetica, sans-serif;font-weight: bold;display: block;text-align: center;margin-top:-10px;}
.teirer .datea_list span{font-size:12px;color:#08152f;display: block;text-align: center;margin-top:-20px;}
.teirer h3 a{width:565px;color:#545454;font-size:14px;display:block;font-weight: bold;font-family: "微软雅黑";text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.teirer p{width:565px;color:#6e6e6e;font-family: "微软雅黑";font-size: 12px;max-height:45px;overflow:hidden;}
                                                                                                 

/*绿色澄源*/
.green_labor{width:100%;margin:0 auto;background:#fff;}
.green_labbor_center{width:1000px;margin:0 auto;padding-top:30px;padding-bottom: 30px;}

.labor_left {width:410px;}
.labor_left h2{font-size:16px;font-family: "微软雅黑";font-weight: bold;color:#333;}
.labor_left h3{font-size:14px;font-family: "微软雅黑";font-weight: bold;color:#333;margin-top:-15px;margin-bottom: 10px;}

.labor_one{margin-top:15px;}
.labor_one img{margin-right: 20px;float:left;}
.labor_one h4{font-size:12px;font-family: "微软雅黑";font-weight: bold;color:#555;margin-top:-2px;}
.labor_one p{color:#666;font-size:12px;margin-top:10px;max-height:45px;overflow:hidden;}
.labor_one a{color:#666;font-size:12px;display: block;margin-top:5px;}


/*荣誉客户*/
.honor_right{width: 530px;}
.honor_right h2{font-size:16px;font-family: "微软雅黑";font-weight: bold;color:#333;}
.honor_right h3{font-size:14px;font-family: "微软雅黑";font-weight: bold;color:#333;margin-top:-5px}
.honor_right p{color:#555;font-size:12px;margin-top:10px;max-height:60px;overflow:hidden;}

.honor_sony{width:534px;height:70px;border:4px solid #57c5b3;margin-top: 20px;}
.honor_sony a{display: inline-block;padding:10px 20px;}


/*联系我们*/
.footer{width: 100%;background:#edf1f4;margin-top:20px;}
.conte_fore{width:1000px;margin:0 auto;padding-top:30px;padding-bottom: 30px;}

/*资讯分类*/
.abo_deat{width: 90px;text-align: center;}
.abo_deat strong{font-size:48px;color:#959595;font-family: "微软雅黑";display: block; text-align: center; }
.news_list li .abo_deat em{font-size: 14px;color:#959595;font-family: "微软雅黑";margin-top: -10px;display: block;clear:both;text-align:center;}

.abo_img{border:3px solid #eeeeee;}
.abo_img img{width: 138px;height:100px;}

.abo_wz{width:690px; }
.abo_wz h2{color:#414141;font-size: 16px;font-family: "微软雅黑";font-weight: bold;width: 690px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.abo_wz p{color:#717171;font-size: 12px;font-family: "微软雅黑";max-height:42px;overflow:hidden}
.abo_wz a{color:#939393;font-size: 12px;font-family: "微软雅黑";margin-top:20px;display: block;}




.lei_tab{margin-top:20px;width: 690px;border:1px solid #bababa;}
.lei_eul{background: #edf1f4;line-height: 30px;text-align: center;font-size: 14px;font-family: "微软雅黑";}
.lei_eul li{float:left;background: #edf1f4;}
.jic_bie{width: 140px;float: left;}
.jic_xmt{width: 549px;float: left;border-left:1px solid  #bababa; }
.lei_tab .bord_cnet{border: 1px solid #bababa;border-top:none;}

.jic_bie_r{width: 130px;float: left;  text-align:center;vertical-align:middle;font-size: 14px;color:#404040;display:table-cell; }
.jic_xmt_r{width: 537px;float: left;color:#6e6e6e;font-size:12px;border-left:1px solid  #bababa; padding:20px 9px;  text-align:  center;}






.conte_us{width: 455px;}
.sha_yi{width:76px;padding-right:20px;border-right:1px solid #dcdcdc;margin-right:20px;}
.sha_yi img{margin-right: 20px;}
.sha_yi p{text-align: center;color:#f5f5f5;}
.conte_fore h2{color:#fff;font-size: 14px;font-weight: bold;font-family: "微软雅黑"; margin-left:20px;}
.conte_fore h3{color:#fff;font-size: 14px;font-weight: bold;font-family: "微软雅黑";margin-left:20px;}
.conte_fore .con_p{color:#eee;font-size:12px;font-family: "微软雅黑";margin-left:20px;}


.friend_a{float:right;}
.abo_yc{float:right; width:60px; }
.abo_yc li{text-align: left;}
.abo_yc .ano_ht{color:#00a78c;font-size: 14px;text-align:left;font-weight: bold;font-family: "微软雅黑";}
.abo_yc li a{font-size:12px;color:#f5f5f5;font-family: "微软雅黑";display: block;}

.foier_te{float:right;margin-right: 20px; width: 120px}
.foier_te li{text-align: left;}
.foier_te .for_he{color:#00a78c;font-size: 14px;font-weight: bold;font-family: "微软雅黑";}
.foier_te li a{font-size:12px;color:#f5f5f5;font-family: "微软雅黑";display: block;}
.friend_a li a:hover{color:#fff;}

.cpy{width: 100%;margin:0 auto;border-top:1px solid #e7e7e7;line-height: 50px;    background: #edf1f4; }
.copy_right   {width: 1200px;margin:0 auto;text-align:center;color:#767676;font-size:12px;font-family: "微软雅黑"}
 .cnzz_tj{display:none;}



.footer {
    width: 100%;
    background: #00a78c;
    margin-top: 20px;
}

/***************新闻**************************/
.p_banner{    width: 100%;overflow: hidden;margin: 0 auto;}
.p_bannerc{ height: 272px;
    overflow: hidden;
    position: relative;
    left: 50%;
    margin-left: -960px;
    width: 1920px;}
.p_banner_w{width: 100%;overflow: hidden;margin: 0 auto;}
.p_banner_w  img {
    width: 100%;
}

.main{width:1000px;margin:0px auto;margin-top:15px;overflow:hidden; }
.p_left{width:214px;float:left;}
.p_right{width:760px; float:right;}
.p_left .hd{
    background:#1cb49c; text-align:center; padding-left: 25px; text-align:left; line-height:64px;
    color: #fff;
    height: 64px;}
.p_left .hd span{font-size:16px;color:#fff;background:url(../images/main/plticon.png) no-repeat 145px 30px; padding-right:20px; display:block; }

.p_left .bd{ background:#edf1f4;padding:15px 20px;}
.p_left .bd  li{line-height:32px;font-size:14px;}
.p_left .bd  a{ display:block;background:url(../images/main/plticon2.png) no-repeat center right; width:160px;}
.p_left .bd  a:hover,.p_left .bd  a.select{background:url(../images/main/plticon2_select.png) no-repeat center right;color:#f60;}
.p_left .bd li ul li  a{ display:block;background:url(../images/main/plticon4.png) no-repeat 5px 12px; padding-left:15px;font-size:12px; line-height:28px;}
.p_left .bd li ul li  a:hover,.p_left .bd li ul li  a.select{background:url(../images/main/plticon4_select.png) no-repeat 5px 12px;color:#f60;line-height:28px;}
#product_cate li{}
#product_cate li ul{ display:none;}
#product_cate li ul.displaybl{display:block;}
#product_cate li:hover ul{display:block;}

.p_right .hd{border-bottom:1px solid #dddddd;height:40px;line-height:40px;}
.p_right .hd b{float:left;font-size:16px;}
.crumbs{color:#999;font-size:14px; padding-left:5px; }
.crumbs span{margin-right:8px;}
.newlist{}
.news_search{ clear:both;margin:10px 0px; padding:6px 10px; background:#f5f5f5;border:1px dotted #e5e5e5;}
.newlist li{border-bottom:1px solid #e5e5e5; padding-left:10px; margin-top:10px; overflow:hidden; padding-bottom:10px;}
.newlist li .time,.newlist li .img,.newlist li .info{ float:left; margin-right:10px;}
.newlist li .time{width:60px;text-align:center;}
.newlist  .time b{font-size:36px; color:#959595;display:block;height:40px;line-height:40px;}
.newlist  .time span{color:#959595;display:block;height:20px;line-height:20px;}
.newlist li .img{border:2px solid #eee;width:60px;height:60px;overflow:hidden;}
.newlist li .img img{width:60px;height:auto;}
.newlist li .info{width:520px;}
.newlist li .info .title{    color: #414141;
    font-size: 16px;line-height:24px;height:24px;
    font-family: "微软雅黑";
    font-weight: bold;}
.newlist li .info .desc{line-height:21px;height:42px;overflow:hidden; color:#717171;}
.news_show{clear:both;  overflow:hidden;}
.news_show h1{font-size:20px; text-align:center;font-weight:normal; line-height:30px; margin-top:15px;}
.time_views{ text-align:center; margin-top:5px;}
.time_views span{margin-right:10px;color:#b5b5b5;}
.time_views span a{color:#b5b5b5;}
.time_views span i{font-size:10px; color:#ffd59f; margin-right:3px;}
.news_detail{font-size:14px;line-height:1.8;margin-top:20px; color:#383838;padding-bottom:20px;border-bottom:1px solid #e5e5e5;}
.back_next{ line-height:30px; margin-top:5px;}
.back_next .back{ float:left;}
.back_next .next{ float:right;}
.newsbanner{clear:both;  overflow:hidden;margin-top:10px;}
.related_news{clear:both;  overflow:hidden;margin:10px 0px;}
.related_news .related_hd{border-bottom:3px solid #ccc; line-height:40px;font-size:16px;}
.related_news .related_bd{clear:both;  overflow:hidden;margin-top:10px;}
.related_news .related_bd li{ float:left; width:48%;padding-right:2%; overflow:hidden; height:30px; line-height:30px;}
.related_news .related_bd li  a{ display:block;background:url(../images/main/plticon4.png) no-repeat 5px 12px; padding-left:15px;font-size:12px;}
.related_news .related_bd li  a:hover{background:url(../images/main/plticon4_select.png) no-repeat 5px 12px;}
/***************产品**************************/
.pro_search{line-height:26px;}
.pro_ss_input{height:26px;border:1px solid #dbdbdb; width:200px; padding:0px 2px; line-height:26px;vertical-align:middle;}
.pro_ss_sub{ color:#383838;border:1px solid #dbdbdb; background:#f6f6f6; text-align:center;  line-height:26px; padding:0px 20px;margin-left:10px; cursor:pointer;vertical-align:middle;}
.pro_pxtj{background:#f6f6f6;height:22px; padding:8px; margin-top:10px; clear:both;}
.pro_pxtj .pro_px {
    float: left;
    margin-right: 24px;
}
.pro_pxtj .pro_px a {
    float: left;
    padding: 0 10px;
    height: 23px;
    border: 1px solid #CCC;
    line-height: 23px;
    margin-right: -1px;
    background: #FFF;
    color: #333;
}
.pro_pxtj .pro_px a.curr {
    background: #e4393c;
    color: #FFF;
    border-color: #e4393c;
}
.pro_pxtj .pro_px a i {
    display: none;
    position: absolute;
    background: url(../images/common/search.ele.png) no-repeat -9999px -9999px;
    top: 6px;
    right: 5px;
    width: 13px;
    height: 12px;
    overflow: hidden;
    font-size: 0;
}
.pro_pxtj .pro_px  a.down, .pro_pxtj .pro_px a.up {
    position: relative;
    padding-right: 20px;
}
.pro_pxtj .pro_px a.down i, .pro_pxtj .pro_px a.up i {
    display: block;
}
.pro_pxtj .pro_px a.down i {
    background-position: 0 -203px;
}
.pro_pxtj .pro_px a.up i {
    background-position: 0 -225px;
}
.pro_pxtj .pro_tj {
    float: right;
    color:#888;
}
.prolist{clear:both; overflow:hidden;}
.prolist ul{width:780px;}
.prolist ul li{
  width: 245px;
  margin: 30px 13px 30px 0;
  float: left;
  height:242px;
  position:relative;
}
.prolist ul li .p-img {
    display: block;
    position: relative;
    height:140px;
    overflow:hidden;
    text-align: center;
}
.prolist ul li  div {
    background: #f8f8f8;
    padding: 12px 13px 12px;
    text-align: center;
}
.prolist ul li  div .tit {
    color: #484848;
    line-height: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size:14px;
    display: block;
    position: relative;
}
.prolist ul li div p {
  color: #898989;
  font-size: 12px;
  line-height: 20px;
  height: 20px;
  overflow: hidden;
  margin-top: 6px;
}
.prolist ul li div em {
  border-bottom: 1px dashed #dddddd;
  display: block;
  position: relative;
  margin-top: 8px;
  margin-bottom: 12px;
}
.prolist ul li div .more {
  background: url(../images/main/ioc-03.png) no-repeat center center;
  display: block;
  position: relative;
  width: 21px;
  height: 20px;
  margin: 0 auto;
  transition: transform 0.6s ease-out;
  -webkit-transition: -webkit-transform 0.6s ease-out;
  -moz-transition: -moz-transform 0.6s ease-out;
  -o-transition: -o-transform 0.6s ease-out;
}
.prolist ul li:hover div {
  background: #00a78c;
  transition: width 1.5s ease-in-out, background 1.5s linear;
  -moz-transition: width 1.5s ease-in-out, background 1.5s linear;
  -webkit-transition: width 1.5s ease-in-out, background 1.5s linear;
  -o-transition: width 1.5s ease-in-out, background 1.5s linear;
}
.prolist ul li:hover div .tit {
  color: #fff;
}
.prolist ul li:hover div p {
  color: #fff;
}
.prolist ul li:hover div em {
  color: #ed8a92;
}
.prolist ul li:hover  div.more {
  background: url(../images/main/ioc-06.png) no-repeat;
  transform: rotate(720deg);
  -webkit-transform: rotate(720deg);
  -moz-transform: rotate(720deg);
  -o-transform: rotate(720deg);
}
.prolist ul li div.shoaw_tu {
    width: 100%;
    height: 140px;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.2);
    padding:0px;
}
.prolist ul li:hover div.shoaw_tu {
    display:block;
   background-color: rgba(0,0,0,0.2);
  transition: width 1.5s ease-in-out, background 1.5s linear;
  -moz-transition: width 1.5s ease-in-out, background 1.5s linear;
  -webkit-transition: width 1.5s ease-in-out, background 1.5s linear;
  -o-transition: width 1.5s ease-in-out, background 1.5s linear;
}


.pro_xq_p1{clear:both; margin-top:10px;overflow:hidden;}
.pro_xq_p1 .pro_info{ float:right;width:380px;}
.pro_xq_p1 .pro_info h1{font-size:18px;font-weight:normal;}
.pro_xq_p1 .pro_info  .f_title{border-bottom:1px solid #e5e5e5;color:#888; font-size:14px;line-height:28px; padding-bottom:6px;
}
.pro_xq_p1 .pro_info  ul{margin-top:8px;overflow:hidden;}
.pro_xq_p1 .pro_info  li{line-height:30px;font-size:14px;color:#888; clear:both;}
.pro_xq_p1 .pro_info  li b,.pro_xq_p1 .pro_info  li em,.pro_xq_p1 .pro_info  li span{float:left;}
.pro_xq_p1 .pro_info  li b{font-weight:normal; width:80px; }
.pro_xq_p1 .pro_info  li .sale_price{font-size:24px; color:#ea0000;}
.pro_xq_p1 .pro_info  li em{text-decoration:line-through;}
.pro_xq_p1 .sc_outlink{ clear:both;margin-top:15px;overflow:hidden;}
.pro_xq_p1 .sc_outlink a{float:left;height:50px;line-height:50px;font-size:18px;text-align:center; color:#fff;}
.sc_outlink .outlink{width:260px;background:#ff6700;margin-right:15px;}
.pro_xq_p1 .sc_outlink i{font-size:20px;margin-right:6px;}
.sc_outlink .sc_sub{width:142px;background:#b0b0b0;}
.p_share{clear:both;margin-top:15px;overflow:hidden;}

.pro_xq_p2{clear:both; margin-top:20px;overflow:hidden;}
.pro_xq_p2 .hd{border-bottom:1px solid #e5e5e5;height:40px;}
.pro_xq_p2 .hd ul li{width:120px;height:40px;text-align:center;color:#1cb49c;background: #e0e0e0;font-size:16px; border-bottom:2px solid #1cb49c;}

.pro_xq_p2 .attribute{ color:#8a8a8a;margin-top:10px;overflow:hidden;background:#f8f8f8;}
.pro_xq_p2 .attribute li{width:48%;padding-left:2%; float:left;line-height:28px;height:28px;}
.pro_xq_p2  .details{clear:both; padding:10px;overflow:hidden; line-height:1.8;overflow:hidden;}
.pro_xq_p2  .details img{
vertical-align: bottom;
}
.related_pro {border:1px solid #eee; overflow:hidden;}
.related_pro .related_hd{font-size:14px;padding:5px 10px;}
.related_pro .related_bd {padding:8px;}
.related_pro .related_bd ul {width:780px;}
.related_pro .related_bd li {float:left;margin-right:6px;margin-bottom:10px;width:150px;overflow:hidden;}
.related_pro .related_bd .img{width:150px;overflow:hidden;height:150px;text-align:center;}
.related_pro .related_bd .name {line-height:30px;height:30px;overflow:hidden;text-align:center;overflow:hidden;}
.related_pro .related_bd .price {color:#c10000;line-height:22px;height:22px;overflow:hidden;text-align:center;overflow:hidden;
    }

/***************表单**************************/
.forms_list{ border:1px solid #e1e1e1; padding:5px 15px 15px 15px; margin-top:10px;}
.forms_list  li{border-bottom:1px dotted #e1e1e1;font-size:14px; clear:both;overflow:hidden;line-height:40px;}
.forms_list  a{ display:block;background:url(../images/main/plticon2.png) no-repeat 5px 16px;height:40px;overflow:hidden; padding-left:18px; float:left;width:80%;}
.forms_list  a:hover{background:url(../images/main/plticon2_select.png) no-repeat 5px 16px;}
.forms_list  span{float:right; color:#999;font-size:12px;}

.forms_details{border:1px solid #e1e1e1; padding:5px 15px 15px 15px; margin-top:10px;}
.forms_details .hd{border-bottom: 1px #E7E7E7 solid;padding: 10px 0;}
.forms_details h1{
    font-size: 22px;
    font-weight: bold;
    line-height: 38px;
    color: #000;
}
.forms_details .time{color:#999; padding-left:5px;}
.forms_details  .bd{ padding:10px 20px;font-size:14px;}
.question_dlist li{ clear:both;padding-top:15px; line-height:30px;}
.question_dlist li b{font-weight:normal;}
.question_dlist li div{margin-top:5px;}
.question_dlist li div .input_form{ 
    width: 588px;
    border: 1px #e5e5e5 solid;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    color: #a9a9a9;
    padding-left: 10px;}
.question_dlist li div textarea {
    width: 589px;
    padding: 5px;
    border: 1px #e5e5e5 solid;
    min-height: 60px;
    line-height: 22px;
    font-size: 12px;
    color: #a9a9a9;
}
.form_sub{    background: #f60;width: 100px;color: #fff;text-align: center;line-height: 30px;height: 30px;border:0px; cursor:pointer;margin-top:5px;}
.mn_select {position: relative;  z-index:1;width:450px;height:30px; line-height:30px; background:#fff;  }
.mn_select cite {width: 560px; height:28px; line-height: 28px; display: block;  
color: #a9a9a9; cursor: pointer; font-style: normal; padding-left:10px;padding-right: 30px;  
border:1px solid #E5E5E5;  background: url(../images/common/xjt.png) no-repeat right center; }
.mn_select ul {width: 600px;   border: 1px solid #E5E5E5; border-top:none; overflow-y:auto; background-color: #ffffff; padding:5px 0px; position: absolute; z-index: 20000;  margin-top: 0px;  display: none; }
.mn_select ul li { height: 34px; line-height: 34px;padding-top:0px; }
.mn_select ul li a {display: block;height: 34px; color: #333333;text-decoration: none;  padding-left: 10px;  padding-right: 10px;  } 
.mn_select ul li a:hover {background-color: #CCC;}
.mn_select select{width:290px;border:1px solid #d2d2d2;height:36px; line-height:36px; background:#fff; }


/*********案例***********/
.div_area_search{ clear:both; margin-top:10px;position:relative;z-index:9;}

.stxsearch{float:left;}
.stxsearch .s_input{ width:150px; padding:0px 3px; line-height:30px; height:30px; border:1px solid #E3E3E3;}
.stxsearch_sub{    color: #383838;
    border: 1px solid #dbdbdb;
    background: #f6f6f6;
    text-align: center;
    line-height: 30px;
    padding: 0px 20px;
    margin-left: 8px;
    cursor: pointer;
    }
.sellerlist{ overflow:hidden; clear:both; min-height:180px;}
.sellerlist ul{width: 780px; margin-top:20px;}
.sellerlist ul li {
    width: 240px;
    float: left;
    overflow:hidden;
    margin: 0 16px 16px 0;
}
.sellerlist ul li div {
    overflow: hidden;
    position: relative;
}
.sellerlist ul li .pic{display:block; width:240px; height:171px; overflow:hidden;}
.sellerlist ul li .pic img{ width:100%; height:auto;}
.sellerlist ul li div .c-more {
    opacity: 0;
    filter: alpha(opacity=0);
    transition: All .5s ease;
    -webkit-transition: All .5s ease;
    -moz-transition: All .5s ease;
    -o-transition: All .5s ease;
    transform: translateX(-100%) scale(0);
    -webkit-transform: translateX(-100%) scale(0);
    -moz-transform: translateX(-100%) scale(0);
    -o-transform: translateX(-100%) scale(0);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/main/ioc-11.png);
    text-align: center;
    color: #FFFFFF;
}

.sellerlist ul li div .c-more span {
    font-weight: bold;
    border: 1px solid #FFFFFF;
    display: inline-block;
    padding: 0 16px;
    line-height: 24px;
    margin-top: 55px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    max-width: 99%;
}

.sellerlist ul li div .c-more p {
    padding: 0 16px;
    font-size: 12px;
    line-height: 18px;
    height: 36px;
    overflow: hidden;
    margin-top: 5px;
}
.sellerlist ul li div:hover .c-more {
  opacity: 1;
  filter: alpha(opacity=100);
  transform: translateX(0) scale(1);
  -webkit-transform: translateX(0) scale(1);
  -moz-transform: translateX(0) scale(1);
  -o-transform: translateX(0) scale(1);
}
/**select***/
.m-select{height:32px;float:left;width:288px;background-image:url(../images/main/selector.png);background-repeat:no-repeat;background-position:100% 0;border-radius: 5px; margin-right:8px;}
.m-select-w{width:100px;}
.m-focus{background-position:100% 100%;position:relative;}
.m-select dt{line-height:32px;border:1px solid #E3E3E3;text-align:center;text-indent:-31px;cursor:pointer;height:30px;border-radius: 5px;}
.m-select dd{width:100%;overflow-y:auto;background:#fff;position:absolute;left:0;top:32px;display:none;border-top:2px solid #E3E3E3;border-bottom:2px solid #E3E3E3;border-radius: 5px;box-shadow:0 6px 12px rgba(0,0,0,0.175)}
.m-select dd a{display:block;font-size:12px;text-indent:1em;line-height:32px;border-right:2px solid #E3E3E3;border-left:2px solid #E3E3E3;height:32px;}
.m-select dd a:hover{text-decoration:none;background:#eee;}

.m-select dd.age,.m-select dd.height{width:600px;border:2px solid #E3E3E3;}
.m-select dd.age a,.m-select dd.height a{float:left;width:40px;text-align:center;border:none;display:inline-block;text-indent:0;height:24px;line-height:24px;}

.m-select dd.region{width:660px;height:240px;border:2px solid #E3E3E3;}
.region .tab{height:28px;padding:10px 0 0 10px;}
.region .tab li{float:left;height:24px;line-height:24px;padding:0 20px;border:1px solid #E3E3E3;margin-right:5px;cursor:pointer;}
.region .tab li.on{border:2px solid #723928;cursor:default;position:relative;background:#723928;color:#fff;}
.region .tab-con{border-top:2px solid #723928;margin:0 10px 10px 10px;position:relative;top:-2px;background:#fff; padding-top:10px;}
.m-select dd.region a{float:left;text-align:center;border:none;width:62px;overflow:hidden;overflow:hidden;display:inline-block;text-indent:0;}
.btn_area_select{padding:0px 10px 10px 10px;}

/******下载*******/
.down_list{}
.down_list li{border-bottom:1px solid #e5e5e5; margin-top:10px; overflow:hidden; padding-bottom:10px; overflow:hidden;}
.down_list li .down_list_hd{
    height: 36px;
    padding:0px 15px;
    line-height: 36px;
    background: #f7f7f7;}
.down_list li .down_list_hd  span{ float:left;}
.down_list li .down_list_hd  em{ float:right; color:#888;}
.down_list li .down_list_bd{ clear:both; margin-top:8px;}
.down_list li .img,.newlist li .info{ float:left; margin-right:10px;}
.down_list li .img{border:2px solid #eee;width:60px;height:60px;overflow:hidden;}
.down_list li .img img{width:60px;height:auto;}
.down_list li .info{width:680px;}
.down_list li .info .title{    color: #414141;
    font-size: 14px;line-height:24px;height:24px;
    font-family: "微软雅黑";
    font-weight: bold;}
.down_list li .info .desc{line-height:21px;height:42px;overflow:hidden; color:#717171;}

.down_load_infolist{ clear:both; border:1px solid #eee; overflow:hidden; margin-top:10px;}
.down_load_infolist li{ width:48%; line-height:30px; float:left; border-bottom:1px solid #eee; padding-left:2%;color:#555;}
.down_load_infolist li span{ color:#888;}
.download_sub { clear:both; margin-top:10px; text-align:right;}
.download_sub  a{ width:120px; height:32px; line-height:32px; background:#fd9500; text-align:center; display:inline-block; color:#fff; border-radius:3px; cursor:pointer;}

/******视频*******/
.video_list{}
.video_list li{ clear:both; margin-top:30px; overflow:hidden;}
.video_list li .img{ width:225px;height:150px; float:left; margin-right:20px; position:relative;}
.video_list li .img .b_cover{ position:absolute;height:30px;line-height:30px; right:0px;bottom:0px;color:#fff;}
.video_list li .img .b_cover span{ font-size:12px; margin-right:10px;}
.video_list li .img img{ width:100%; height:auto;}
.video_list li .info{ width:535px;float:left;}
.video_list li .title{ font-size:20px;line-height:34px; max-height:68px; overflow:hidden;}
.video_list li .desc{ font-size:14px; color:#666; margin-top:5px;}
.video_list li .time{color:#888; margin-top:5px;}
.video_list li .time span{ margin-right:15px;}
.jp-video-360p{ margin:0 auto; margin-top:20px; clear:both;}


/****7-30***/
.fn-suspend { position: fixed; right: 0; bottom: 50px;z-index: 99999; margin-right: 20px\0; }

/*假设网页宽度为1200px，导航条在右侧悬浮*/

.suspend-item {background: url(../images/main/toolbar.png) no-repeat #1cb49c;  display: block; width: 52px; height: 52px; margin-top: 1px; position: relative; -moz-transition: background-position 1s; -ms-transition: background-position 1s; -o-moz-transition: background-position 1s; -webkit-moz-transition: background-position 1s; -o-transition: background-position 1s; -webkit-transition: background-position 1s; transition: background-position 1s; }
.suspend-item-item {background: url(../images/main/toolbar_2.png) no-repeat #f58384;  display: block; width: 52px; height: 52px; margin-top: 1px; position: relative; -moz-transition: background-position 1s; -ms-transition: background-position 1s; -o-moz-transition: background-position 1s; -webkit-moz-transition: background-position 1s; -o-transition: background-position 1s; -webkit-transition: background-position 1s; transition: background-position 1s; }
.service-QQ {box-shadow: 0 0 8px 0 #1cb49c;}
.suspend-item-weixin .suspend-layer { height: 140px; background-position: 0 0; overflow: hidden; box-shadow:0 0 5px #1cb49c;}
.suspend-item:hover{background-color:#1cb49c;}
.suspend-item-item:hover{background-color:#1cb49c;}

.suspend-item:hover .suspend-layer { opacity: 1; filter: alpha(opacity=100); transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1);}
.suspend-item-weixin { background-position: 0 -798px; }
.suspend-item-weixin:hover { background-position: 0 -860px; }

.suspend-item-weixin .suspend-layer img{display: block;}
.suspend-item-feedback { background-position: 0 -426px; }
.suspend-item-feedback a{width: 100%;height: 100%;display: block;}
.suspend-item-feedback:hover { background-position: 0 -488px; }
.suspend-item-app { background-position: 0 -550px; }
.suspend-item-app:hover { background-position: 0 -612px; }
.suspend-item-top { background-position: 0 -674px;cursor: pointer; }
.suspend-item-top:hover { background-position: 0 -736px; }
.suspend-layer { position: absolute; right: -173px; bottom: 0px; width: 140px; opacity: 0; filter: alpha(opacity=0);}

.service-QQ {position: absolute; list-style: none; color: #666; width: 173px; bottom: 0px;background-color:#fff;}
.service-QQ li { border-bottom: 1px solid #ddd; padding: 8px 0 8px 15px; font-size:14px;}
.service-QQ a { text-decoration: none; color: #666; }
.service-QQ li:last-child { border-bottom: none; }
.service-QQ li img { vertical-align: middle; }

.fn-suspend.floatqq_left .service-QQ { left:-173px; transition:left 0.3s; opacity:0; filter:alpha(opacity=0);}
.fn-suspend.floatqq_left .show_qq{ opacity:1; left:52px;filter:alpha(opacity=100);}

.fn-suspend.floatqq_right .service-QQ{ left:52px; transition:left 0.3s; opacity:0; filter:alpha(opacity=0);}
.fn-suspend.floatqq_right .show_qq{opacity:1; left:-173px;filter:alpha(opacity=100);}

.fn-suspend.floatqq_left .suspend-item-weixin .suspend-layer{ left:-140px;}
.fn-suspend.floatqq_left .suspend-item-weixin .suspend-layer.show_qq{left:52px; transition:left 0.3s;}
.fn-suspend.floatqq_right .suspend-item-weixin .suspend-layer.show_qq{left:-140px; transition:left 0.3s;}

.fn-suspend.floatqq_left .suspend-layer { left: 52px; -moz-transform-origin: 0 95%; -ms-transform-origin: 0 95%; -o-transform-origin: 0 95%; -webkit-transform-origin: 0 95%; transform-origin: 0 95%; }





